Subject: libtool should check that directory names do not contain spaces

From: Vincent Lefevre <[email-masked]>
Date: Fri, 13 Nov 2015 17:09:46 +0100

libtool doesn't support directory names with spaces, and this will
not be fixed (at least in the near future). In order to avoid obscure
error messages (because internally, such paths get split and so on),
libtool should generate code to make sure that such directory names
are detected as soon as possible and to output a clear error message.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)